body {
   background-image:url(../images/misc247.jpg);
   /* background-image:url(brick080.jpg); */
   /* ***PREFERRED*** background-image:url(../images/textures/misc247.jpg); */
   color:#254E71;
   font-size:100%;
   text-align:center;
   /*color:#36648B;*/
   }

p {
   text-indent:3em;
   font:10pt Georgia;
   }
   
a:{ 
   text-decoration:none;
   font-weight:600;
   }
   
/*a:hover { 
   text-decoration:none;
   font-weight:900; 
	/* Alice Blue 
   background-color:#F0F8FF;
   }  */
  
.section {
   margin-left:auto;
   margin-right:auto;
   width:920px; 
   height:900px;
	border:2px solid #8F91DF;
   background-color:rgb(255,255,255);
	text-align:left;
	border-radius:25px;
	-moz-border-radius:25px;
	-moz-box-shadow:3px 3px 4px #000;
	-webkit-box-shadow:3px 3px 4px #000;
	box-shadow:3px 3px 4px #000;
   }

.header {
   margin-left:auto;
   margin-right:auto;
   margin-bottom:10px;
   width:870px;
   height:140px;
   text-align:center;
	background-color:rgb(240,248,255);
	/*margin:10px 30px 20px 30px;
   padding:0px 135px opx 135px;
	text-align:center;*/
	border:4px solid #635688;
	border-radius:25px;
	-moz-border-radius:25px;
	-moz-box-shadow:3px 3px 4px #000;
	-webkit-box-shadow:3px 3px 4px #000;
	box-shadow:3px 3px 4px #000;
   }

.nav {
   float:left; 
   width:230px; 
   height:585px;
   padding:30px,15px;
   margin-left:10px;
   margin-bottom:20px;
	text-decoration:none;
	text-align:center; 
	vertical-align:middle;
   background-color:rgb(240,248,255);
   border:2px solid #635688;
   border-radius:25px;
   -moz-border-radius:25px;
   -moz-box-shadow:3px 3px 4px #000;
   -webkit-box-shadow:3px 3px 4px #000;
   box-shadow:3px 3px 4px #000;   
   }
   
.content { 
	margin-right:10px;
	margin-bottom:20px;
	padding:20px;  
   float:right; 
   width:595px;
   height:550px;
   background-color:rgb(240,248,255);
   border: 2px solid #635688;
   border-radius: 25px;
   -moz-border-radius: 25px;
   -moz-box-shadow: 3px 3px 4px #000;
   -webkit-box-shadow: 3px 3px 4px #000;
   box-shadow: 3px 3px 4px #000;
   }
 
/*#footer {
   float:clear;
   width:600px;
   height:140px;
   margin-left:auto;
   margin-right:auto;
   text-align:center;
	background-color:rgba(240,248,255,0.6);
   padding:0px 135px opx 135px;
	border:4px solid #635688;
	border-radius:25px;
	-moz-border-radius:25px;
	-moz-box-shadow:3px 3px 4px #000;
	-webkit-box-shadow:3px 3px 4px #000;
	box-shadow:3px 3px 4px #000;
   }*/
  
/*
	tswnavbar.css	1.0.4
	Please use the CSS Menu Button Wizard at
		http://www.thesitewizard.com/wizards/css-menu-buttons.shtml
	to generate your own customized menu buttons.
*/

#tswcssbuttons {
	width:190px;
	text-align:center;
   margin-top:50px;
   margin-left:auto;
   margin-right:auto;
}
#tswcssbuttons ul {
	margin: 0 ;
	padding: 0 ;
	list-style: none ;
}
#tswcssbuttons li {
	margin:5 0 ;
	padding:0 ;
	display:block ;
	list-style: none ;
	font-family: Arial, Helvetica, sans-serif ;
}
#tswcssbuttons li a {
   color:#254E71;
	/*color: #36648b ;*/
   background-color:rgb(171,210,243);
	/*background-color: #f0f8ff ;*/
	border: 1px outset #635688 ;
   border-radius: 10px;
	width: 190px ;
	text-decoration: none ;
	display: block ;
}
#tswcssbuttons li a:hover {
	color: #f0f8ff ;
	background-color: #36648b ;
}   
   